@font-face{
 	font-family:'Didot';
    src: url('/fonts/Didot.otf') format('opentype');
    font-weight:400;
    font-style:normal;
}

h2{
 	font-family: 'Didot', serif !important;   
}

.zphero-banner-style-03 .zpheading, .zshero-banner-style-03 .zpheading{
 	font-family: "Didot", serif !important; 
}

.codemargin{
 	margin-block-start: 0px;   
}

.zpsocialprofile-container.zpsocialprofile-type-color.zpsocialprofile-style-none .zpsocialprofile-wrapper.zpsocialprofile-facebook .zpsocialprofile{
 	fill: #aa8755;
    transition: 1s ease;
}

.zpsocialprofile-container.zpsocialprofile-type-color.zpsocialprofile-style-none .zpsocialprofile-wrapper.zpsocialprofile-facebook .zpsocialprofile:hover{
 	fill: #000000;
    transition: 1s ease;
}

.zpsocialprofile-instagram svg * {
    fill: #aa8755 !important;
    transition: 1s ease;
}

.zpsocialprofile-instagram svg:hover *{
 	fill: #000000 !important;
    transition: 1s ease;
}

.zpsocialprofile-container.zpsocialprofile-type-color.zpsocialprofile-style-none .zpsocialprofile-wrapper.zpsocialprofile-linkedin .zpsocialprofile{
    fill: #aa8755;
    transition: 1s ease;
}

.zpsocialprofile-container.zpsocialprofile-type-color.zpsocialprofile-style-none .zpsocialprofile-wrapper.zpsocialprofile-linkedin .zpsocialprofile:hover{
 	 fill: #000000 !important;
    transition: 1s ease;  
}

.zpsocialprofile-container.zpsocialprofile-type-color.zpsocialprofile-style-none .zpsocialprofile-wrapper.zpsocialprofile-youtube .zpsocialprofile{
 	   fill: #aa8755;
    transition: 1s ease;
}

.zpsocialprofile-container.zpsocialprofile-type-color.zpsocialprofile-style-none .zpsocialprofile-wrapper.zpsocialprofile-youtube .zpsocialprofile:hover{
    fill: #000000 !important;
    transition: 1s ease; 
}

.zpsocialprofile-container.zpsocialprofile-type-color.zpsocialprofile-style-none .zpsocialprofile-wrapper.zpsocialprofile-twitter .zpsocialprofile{
    fill: #aa8755;
    transition: 1s ease;
}

.zpsocialprofile-container.zpsocialprofile-type-color.zpsocialprofile-style-none .zpsocialprofile-wrapper.zpsocialprofile-twitter .zpsocialprofile:hover{
 	   fill: #000000 !important;
    transition: 1s ease;
}